New System Requirements

Please check and update your systems to ensure compatibility with upcoming Blue Iris releases.  The next major upgrade release will have a minimum requirement of Windows 8.1 and will be available[…]